# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "instagram-media-shortcode"
version = "0.1.4"
authors = ["vkill <vkill.net@gmail.com>"]
description = "Instagram - Media Shortcode"
homepage = "https://github.com/bk-rs/instagram-rs"
documentation = "https://docs.rs/instagram-media-shortcode"
readme = "README.md"
keywords = []
categories = []
license = "Apache-2.0 OR MIT"
repository = "https://github.com/bk-rs/instagram-rs"
[dependencies.base64]
version = "0.13"
features = ["alloc"]
default-features = false
[dev-dependencies.once_cell]
version = "1.8"
